summarylogtreecommitdiffstats
path: root/rogue.sh
diff options
context:
space:
mode:
authorSlashbunny2010-07-28 19:01:45 -0400
committerSlashbunny2010-07-28 19:01:45 -0400
commite09a82bdd19d84a961eea2d495309015b96f4b97 (patch)
treeaea1a930373c5e7f3371872f9a847918609ef0b0 /rogue.sh
parente4f40e6479cb01776cec5715948d70d86314d3cb (diff)
downloadaur-e09a82bdd19d84a961eea2d495309015b96f4b97.tar.gz
Misc quake2 pkg updates
* Use sqlquake2 * Install both expansions using a loop * Verbose logging * libjpeg fix
Diffstat (limited to 'rogue.sh')
-rw-r--r--rogue.sh8
1 files changed, 6 insertions, 2 deletions
diff --git a/rogue.sh b/rogue.sh
index dcca76167aff..444a000ac09b 100644
--- a/rogue.sh
+++ b/rogue.sh
@@ -1,2 +1,6 @@
-#!/bin/sh
-exec /opt/quake2/quake2 +set basedir /opt/quake2 +set game rogue $*
+#!/bin/bash
+
+cd "/opt/quake2"
+./sdlquake2 +set basedir /opt/quake2 +set game rouge $*
+exit $?
+